<div id="oneclick_info">
  <div class="webpay-method-wrap">
    <div class="method-section webpay-head">
      <i class="payment-methods-sprite oneclick-medium"></i>
      <h3>Conoce nuestros medios de pago</h3>
    </div>

    <%&include("common/payment/credit_cards.html")%>

  </div>
</div>
